Bug 203551 - textproc/wbxml2: Update to 0.11.2
Summary: textproc/wbxml2: Update to 0.11.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Florian Smeets
URL:
Keywords:
Depends on:
Blocks: 203600
  Show dependency treegraph
 
Reported: 2015-10-05 10:53 UTC by Martin Waschbüsch
Modified: 2015-10-11 21:34 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (flo)


Attachments
diff as created by 'diff -ruN wbxml2.orig wbxml2' (3.89 KB, patch)
2015-10-05 10:53 UTC, Martin Waschbüsch
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Waschbüsch 2015-10-05 10:53:35 UTC
Created attachment 161725 [details]
diff as created by  'diff -ruN wbxml2.orig wbxml2'

Updating textproc/wbxml2 to the current stable version 0.11.2.
This enables support for ActiveSync, and is a requirement for e.g. ActiveSync server functionality provided by www/SOGo.
Comment 1 Martin Waschbüsch 2015-10-09 05:59:56 UTC
Florian,

Just to let you know that I'll be happy to help with testing or any other work related to this update.
Just holler at me. :-)
Comment 2 Florian Smeets freebsd_committer 2015-10-11 21:34:42 UTC
Committed. Thanks.
Comment 3 commit-hook freebsd_committer 2015-10-11 21:34:50 UTC
A commit references this bug:

Author: flo
Date: Sun Oct 11 21:34:12 UTC 2015
New revision: 399104
URL: https://svnweb.freebsd.org/changeset/ports/399104

Log:
  Update wbxml2 to 0.11.2

  PR:		203551
  Submitted by:	Martin Waschbuesch <martin@waschbuesch.de>

Changes:
  head/converters/p5-XML-WBXML/Makefile
  head/converters/p5-XML-WBXML/files/patch-Makefile.PL
  head/textproc/pecl-wbxml/Makefile
  head/textproc/pecl-wbxml/files/patch-config.m4
  head/textproc/pecl-wbxml/files/patch-wbxml.c
  head/textproc/pecl-wbxml/pkg-descr
  head/textproc/wbxml2/Makefile
  head/textproc/wbxml2/distinfo
  head/textproc/wbxml2/files/patch-CMakeLists.txt
  head/textproc/wbxml2/pkg-plist